4 Replies Latest reply on Jun 10, 2016 7:44 AM by Durgadatta Sahu

    What is the appropriate Teiid ODBC Driver for  TEIID Embedded 8.12.1   ??

    Durgadatta Sahu Newbie

      Hi

       

      I am using TEIID Embedded Version 8.12.1 ,  I want to connect the TEIID From MS Excel  .

       

      For this I was looking to install TEIID ODBC Driver ,  By going through following link,

       

      https://docs.jboss.org/author/display/TEIID/Installing+the+ODBC+Driver+Client

       

      As specified I installed postgreSQl   ODBC , but while configuring in excel Its Throwing error of Uncompatible version between TEIID Server and ODBC Driver ?

       

      Downloaded the PostgreSQL ODBC Driver from following links

       

      https://www.postgresql.org/ftp/odbc/versions/msi/

       

      I Verified with follwing ODBC driver Version , but its throwing same error in every case.

       

      psqlodbc_09_05_0210-x64.zip

       

      psqlodbc_09_05_0200-x64.zip

       

      psqlodbc_09_00_0101-x64.zip

       

       

      What will be the appropriate ODBC driver for WINDOWS 64 bit ?

       

      Here attached the Error prompt snapshots .

       

       

      Thanks,

      Durga